
NemoMath - Feature #838
Provide optimized routines for matrix products M*M^T and M^T*M
02/01/2012 04:49 PM - M. Rolf

Status: Resolved Start date: 02/01/2012
Priority: Normal Due date:
Assignee: M. Rolf % Done: 100%
Category: Estimated time: 0.00 hour
Target version: NemoMath 0.4
Description

History
#1 - 02/03/2012 03:12 PM - M. Rolf
- Status changed from New to In Progress
- % Done changed from 0 to 30

#2 - 02/06/2012 05:09 PM - M. Rolf
- % Done changed from 30 to 40

#3 - 02/07/2012 02:01 PM - M. Rolf
- % Done changed from 40 to 60

#4 - 06/19/2012 04:42 PM - M. Rolf
- Status changed from In Progress to Resolved
- % Done changed from 60 to 100

04/10/2024 1/1


